payload:
  # 内容：Epic
  # 数量：5条
  - DOMAIN-SUFFIX,epicgames.com
  - DOMAIN-SUFFIX,epicgames.dev
  - DOMAIN-SUFFIX,helpshift.com
  - DOMAIN-SUFFIX,paragon.com
  - DOMAIN-SUFFIX,unrealengine.com
  - DOMAIN-SUFFIX,ol.epicgames.com